body {
  font-family:arial, sans-serif;
  color:#333;
  background:#BA97C1;
}

a { color:#C30083; }
a:hover { color:#E08CC5; text-decoration: none; }
a:visited { color:#C30083; }

ul li, ol li {
  padding:0 0 0.4em 0;
}


.container {
  max-width:960px;
  margin:0 auto;
}

.header {
  padding:5px 10px;  
  background: #FFF;
  color:#000;
  margin:0 1% 1em;
  position: relative;
}

.logo {
  color:#691A4F;
  float:left;
  display:inline-block;
  font: bold 18px Verdana, sans-serif;
  text-shadow: 0px 1px 1px #FFF;
}

.menu_main {
  width:50%;
  float:right;
  text-align:right;
  margin:0.3em 0 0 0;
}

.menu_main a,
.menu_main a:visited {
  color:#fff;
}
.menu_main a:hover,
.menu_main a:visited:hover {
  color:#E08CC5;
  text-decoration: none;
}

.menu_main li {
  display:inline-block;
  margin:0 0 0 7px;
}

.menu_main li.active,
.menu_main li.active a {
  text-decoration:none;
  cursor:default;
}

.hero {
  background:#70779C;
  color:#fff;
  padding:0.5em 0 1em 2%;
  margin:0 1% 1em;
  position:relative;
}
.hero:before {
  content:"";
  display:block!important;
  position:absolute;
  left:0;
  top:10%;
  height:80%;
  width:100%;
  z-index:-1;
  -webkit-border-radius:12px/90px;
  -moz-border-radius:12px/90px;
  border-radius:12px/90px;
  -webkit-box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
  -moz-box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
  box-shadow: rgba(0,0,0,0.5) 0px 0px 8px;
}

.hero a,
.hero a:visited {
  color:#fff;
}


.article {
  padding:0 0 0 12px;
  margin:0 1% 0;
  background:#fff;
  -webkit-box-shadow: rgba(0,0,0,0.4) 0px 0px 4px;
  -moz-box-shadow: rgba(0,0,0,0.4) 0px 0px 4px;
  box-shadow: rgba(0,0,0,0.4) 0px 0px 4px;
}

.footer {
  padding:2em 2% 3em 2%;
  color:#fff;
}

.copyright {
  width:90%;
  margin:0 auto;
  text-align:center;
}
.copyright a { color:#fff; text-decoration:none; }
.copyright a:hover { text-decoration:none; }

.menu_bottom {
  width:50%;
  float:right;
  text-align:right;
  margin:0;
  padding:0;
}
.menu_bottom li {
  display:inline-block;
  margin:0 0 0 7px;
}
.menu_bottom li.active,
.menu_bottom li.active a {
  text-decoration:none;
  cursor:default;
}

.menu_bottom a,
.menu_bottom a:visited {
  color:#fff;
}
.menu_bottom a:hover,
.menu_bottom a:visited:hover {
  color:#FFD400;
}


.hero h1 {
  font-size:26px;
  color:#fff;
}

h1, h2 {
  font-weight:normal;
  color:#000;
}

h3, h4, h5, h6 {
  font-weight:bold;
  color:#000;
}

h1 {
  font-size:22px;
}

.form label {
  display:inline-block;
  padding:0 0 4px 0;
}

.hero a.button,
a.button,
input.button,
.button {
  border: 1px solid #EDB200;
  text-align:center; 
  text-decoration:none;
  text-shadow: 0px 1px 1px #FFF;
  background:#E08CC5;  
  background: -moz-radial-gradient(center top, farthest-corner, #E08CC5 10%, #E138AA 80%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(10%,#E08CC5), color-stop(80%,#E138AA));
  background: -webkit-radial-gradient(center top, farthest-corner, #E08CC5 10%, #E138AA 80%);
  background: -o-radial-gradient(center top, farthest-corner, #E08CC5 10%, #E138AA 80%);
  background: -ms-radial-gradient(center top, farthest-corner, #E08CC5 10%, #E138AA 80%);
  background: radial-gradient(center top, farthest-corner, #E08CC5 10%, #E138AA 80%);  
  color:#3F4256;
  padding:3px 10px;
  font-family:verdana, sans-serif;
  display:inline-block;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  -webkit-box-shadow: rgba(0,0,0,0.3) 0px 0px 1px;
  -moz-box-shadow: rgba(0,0,0,0.3) 0px 0px 1px;
  box-shadow: rgba(0,0,0,0.3) 0px 0px 1px;
  width:auto;
}

/*#7F0055 10%, #E138AA #E08CC5*/

a.button:hover,
.button:hover {
  -webkit-box-shadow: rgba(0,0,0,0.5) 0px 1px 4px;
  -moz-box-shadow: rgba(0,0,0,0.5) 0px 1px 4px;
  box-shadow: rgba(0,0,0,0.5) 0px 1px 4px;
  background:#E08CC5;
  background: -moz-radial-gradient(center top, farthest-corner, #E893CD 10%, #E940B5 80%);
  background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(10%,#E893CD), color-stop(80%,#E940B5));
  background: -webkit-radial-gradient(center top, farthest-corner, #E893CD 10%, #E940B5 80%);
  background: -o-radial-gradient(center top, farthest-corner, #E893CD 10%, #E940B5 80%);
  background: -ms-radial-gradient(center top, farthest-corner, #E893CD 10%, #E940B5 80%);
  background: radial-gradient(center top, farthest-corner, #E893CD 10%, #E940B5 80%);  
}
a.button:active,
.button:active {
  background:#E940B5;  
  color:#FFF;
  text-shadow:1px 1px 1px #fff;
  -webkit-box-shadow: rgba(0,0,0,0.7) 0px 1px 4px inset;
  -moz-box-shadow: rgba(0,0,0,0.7) 0px 1px 4px inset;
  box-shadow: rgba(0,0,0,0.7) 0px 1px 4px inset;
}

.table {
  width:100%;
}
.table th {
  padding:5px 7px;
  font-weight:normal;
  text-align:left;
  font-size:16px;
}
.table td {
  padding:5px 7px;
}
.table tr {
  border-bottom:1px solid #ddd;
}
.table tr:last-child {
  border:0;
}

.warning {
  color:#fff;
  padding:8px 14px;
  background:#FF3E31;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
  -moz-box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
  box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
}
.success {
  color:#fff;
  background:#4ABF3B;
  padding:8px 14px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
  -moz-box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
  box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
}
.message {
  color:#3F4256;
  background:#F9E678;
  padding:8px 14px;
  -webkit-border-radius:3px;
  -moz-border-radius:3px;
  border-radius:3px;
  -webkit-box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
  -moz-box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
  box-shadow: rgba(0,0,0,0.3) 0px 1px 2px;
}
/************************************/
/* Hider */
.hider {
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  height: 26px;
  margin: 0 15px 0 0;
  overflow: hidden;
  padding: 5px;
}
.hider.active {
  background: none repeat scroll 0 0 #F09CD5;
  height: auto;
  margin: 5px 10px 0 0;
}
.hider > header {
  margin:0 0 5px;
}
/*  Quiz block */
.quizBlock {
  border: 1px solid #B21D81;
  margin: 15px 15px 0 0;
}
.quizBlock > header {
  background: none repeat scroll 0 0 #B21D81;
  color: #FFFFFF;
  min-height:20px;
  padding: 5px;
}
.quizBlock .catList {
  padding: 5px;
  overflow: hidden;
}
.quizCat {
  border-top: 1px solid #888888;
  overflow: hidden;
  padding: 5px 10px;
}
.alink {
  cursor:pointer;
  text-decoration: underline;
}
.alink:hover {
  text-decoration: none;
}
#newQuestion {
  width:50%;
}
.questions {
  list-style: none outside none;
  padding: 0;
}
.question {
  margin: 5px 10px 0 0;
  overflow: hidden;
}
.question:nth-child(2n+1) {
  background: #FFBCF5;
} 
.question div {
  margin: 0 10px 0 0;
  padding: 5px;
}
.question .variants {
  margin: 0;
  padding: 0;
  list-style: none;
}
.question .variants li {
  margin: 0;
  padding: 0;
  float: left;
  width:20%;
}
#editTab {
  display: none;
}
.dominations-tpl {
  border: 1px solid #B21D81;
  margin: 10px 15px 0 5px;
}
.dominations-tpl > header {
  background: none repeat scroll 0 0 #B21D81;
  color: #FFFFFF;
  min-height:20px;
  padding: 5px;
}
.dominations-tpl-content {
  padding: 5px;
}
.dominations-tpl-textarea {
  margin: 5px 1%;
  width:97%;
}
#canselEditDom,
#saveDom,
.dominations-tpl-textarea {
  display:none;
}
.zebra {
  border-top: 1px solid #888888;
  margin: 0 10px 0 0;
  overflow: hidden;
  padding: 3px;
}
.zebra:nth-child(2n+1) {
  background: #FFBCF5;
} 
#loginForm {
  padding: 5px;
}
.promo {
  display: block;
  margin: 0 auto;
  max-width:200px;
  width: 100%;
}
.promo2 {
  display: block;
  margin: 0 auto;
  max-width:480px;
  width: 100%;
}
.logoImg {
  width: 100%;
  max-width: 360px;
  padding: 0 0 1px;
}
.dalay {
  display: block;
  margin: 0 auto;
  max-width: 286px;
  width: 100%;
}
.block {
  margin: 10px 0 0;
  overflow: hidden; 
}
.bio {
  font-size: 90%;
}
.points {
  font-size: 90%;
  margin:15px 0;
}
.points ul {
  list-style: url('../img/bullet.png');
  margin: 0;
}
.infoH1 {
  bottom: 0;
  position: absolute;
  right: 5%;
}
.moonray-form-input {
  width: 90%;
}
.moonray-form-clearfix {
  background: none repeat scroll 0 0 #BA97C1;
  -webkit-border-radius:10px;
  -moz-border-radius:10px;
  border-radius: 10px;
  margin: 0 auto;
  padding: 10px;
  width: 100%;
}
.moonray-form-element-wrapper {
 padding: 0 0 5px; 
}
.moonray-form-label {
  display: block;
}
.moonray-form-input-type-submit {
  text-align: center;
}
.moonray-form-input-type-hidden {
  display:none;
}
#mr-field-element-174248586673 {
  font-size:80%;
}
.moonray-form-p2c7459f13 .moonray-form {
  width: 100% !important;
}
/*******************************/

@media only screen and (max-width:480px) { /* Smartphone custom styles */
  .header {
    margin: 0 0 0.4em;
    padding: 0.4em 0 0.4em;
  }
}

@media only screen and (max-width:768px) { /* Tablet custom styles */
}